@font-face {
    font-family: 'Montserrat Thin';
    src: url('../webfonts/Montserrat-Thin.eot');
    src: url('../webfonts/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Montserrat-Thin.woff2') format('woff2'),
         url('../webfonts/Montserrat-Thin.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Montserrat Light';
    src: url('../webfonts/Montserrat-Light.eot');
    src: url('../webfonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Montserrat-Light.woff2') format('woff2'),
         url('../webfonts/Montserrat-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Montserrat Medium';
    src: url('../webfonts/Montserrat-Medium.eot');
    src: url('../webfonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Montserrat-Medium.woff2') format('woff2'),
         url('../webfonts/Montserrat-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Montserrat SemiBold';
    src: url('../webfonts/Montserrat-SemiBold.eot');
    src: url('../webfonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Montserrat-SemiBold.woff2') format('woff2'),
         url('../webfonts/Montserrat-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/roboto-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../webfonts/roboto-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/roboto-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-v16-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-thin - latin */
@font-face {
  font-family: 'Roboto Thin';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/roboto-thin/Roboto-Thin.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('../webfonts/roboto-thin/Roboto-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-thin/Roboto-Thin.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-thin/Roboto-Thin.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-thin/Roboto-Thin.svg#Roboto-Thin') format('svg'); /* Legacy iOS */
}

html {
	font-family:Arial, Helvetica, sans-serif;
}
#pageWrapper{
	width:100%;
	margin-left:0px;
	margin-right:0px;
}
.contentTextDiv{
	padding-top:1rem;
	padding-bottom:1rem;
}
.contentTextDiv p {
	font-size:1.2em;
	color:#666 !important;
}
.contentTextDiv ul {
	font-size:1.2em;
	color:#666 !important;
}
.contentTextDiv h5{
	font-size:1.3em;
}

.contentTextDiv p .label{
	font-size:1.2rem !important;
}
.contentTextDiv p .alert{
	background:#ff9900 !important;
}
.contentTextDiv dd{
	padding-bottom:1.2em;
}
.contentTextDiv dl dt{
	color:#005D8C;
	margin-bottom:0.1rem;
}

a.contentTextDivLink:link, a.contentTextDivLink:visited {color:#444 !important;}
a.contentTextDivLink:hover, a.contentTextDivLink:active {color:#ff9900 !important;}


.orangeBackground1{
	background:#FCAB55;
}
.orangeBackground2{
	background:#FF9900;
}
.orangeBackground3{
	background:#FF9933;
}
.orangeFore{
	color:#ff9900;
	font-weight:bold;
}
/*HEADER START*/
.header {
  padding: 0 0;
  height:auto;
  background:#fefefe;
 /* background:#FCAB55;
  background-size: cover;
  cursor:pointer;*/
  max-width:100% !important;
}
.headerWrapper{
	/* background:#FCAB55;*/
	background:#fefefe;
	max-width:100% !important;
	padding-top:0px;	
}
.headerSiteName{
	color:#fefefe;
	font-size:2.5em;
	font-weight:bold;
	cursor:pointer;
}
.topRow{
	color:white;
	font-weight:bold;
	font-size:1.2em;
	max-width:100% !important;
}
#sloganRow{
	max-width:100% !important;
	vertical-align:middle !important;
	/*height:40px;*/
}
.slogan{
	font-size:1.2em;
	color: #fefefe;
	text-align:center;
	border:0px solid red;
	
}

.searchWrapper{
	/*text-align:center;*/
	display:none;
	border:0px solid green;
	margin:0px !important;
	padding:0px !important;
	
}
.button.search {
    background-color: #fefefe;
    color: #777; 
    border-bottom:2px solid #dedede;
	border-top:2px solid #dedede;
}
.button.search:hover, .button.search:focus {
      background-color: #dedede;
      color: #777; 
}
#phoneDiv{
	display:none;
	text-align:right;
	font-size:1em;
	border:0px solid red;
}      
#phoneDiv a {color:#fefefe;}
#phoneDiv a:hover {color:#FF9900;}
  
#phoneSpan{
	font-size:1.1em;
	padding-left:20px;
}      
#phoneSpan a {color:#fefefe;}
#phoneSpan a:hover {color:#FF9900;}

.top-bar-title-small{
	background:#333;
	min-width:100% !important;
	padding:8px;
}
.logo-small-centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom:5px; 
}
.logo-small-left {
    display: block;
    padding-bottom:5px; 
}
.logo-medium-large {
	height: 60px !important;
	margin-top:auto;
	margin-bottom:auto;
} 
.logoWrapper{
	float:left;
	height:64px;
	margin-top:9px;
}   
.logoDiv{
	height:74px;
	background: url("../images/logo_888_background_fefefe_nsc_small.png") center top no-repeat;
	background-size: contain;
	cursor:pointer;
}

table { 
	border-spacing:20px;
    border-collapse: separate;
    background-color: #fefefe !important; 
}

td{
	border:10px solid #fefefe !important;
}
table.stack td.box1 {
    border:10px solid #fafafa !important; 
 
}  
    
.box1 {
	background:#FAFAFA;
	color:#333;
	padding:20px;
	vertical-align:top;
	-webkit-border-radius: 16px !important; 
    -moz-border-radius: 16px !important; 
    border-radius: 16px !important; 

}
.box1 p{
	font-size:1.2rem;
}

a.box1Link:link, a.box1Link:visited {color:#333 !important;}
a.box1Link:hover, a.box1Link:active {color:#ff9900 !important;}


.box3{
	background:#ffd89d;
	padding:20px;
	vertical-align:top;
	color:#333;
}
.box3 a:link, a:visited {
	color:#333 ;
}
.box3 a:hover, a:active{
	color:#007cbb;
}
.box3 p{
	font-size:1.2rem;
}
.box4{
	background:#ffeb9d;
	padding:20px;
	vertical-align:top;
	color:#333;
}
.box4 a:link, a:visited {
	color:#333;
}
.box4 a:hover, a:active{
	color:#007cbb;
}
.box4 p{
	font-size:1.2rem;
}
.box5{
	background:#005d8c;
	padding:20px;
	vertical-align:top;
	color:#fefefe;
}
.box5 a:link, a:visited {
	color:#fefefe;
}
.box5 a:hover, a:active{
	color:#ffee00;
}
.box5 p{
	font-size:1.2rem;
}


.nscpanel1 {
	background:#fefefe;
	margin: 0 0 1rem 0;
	padding: 1rem;
}

.nscpanel1 .button.success {
    background-color: #222021;
    color: #fefefe; 
 }
.nscpanel1 .button.success:hover, .button.success:focus {
      background-color: #444444;
      color: #fefefe; 
}
.required{
  color:red;
  font-size:1em;
}
.error{
	font-size:0.8em;
	color:#fc3516;
}
.sendmailResponse{
	font-size:0.8em;
	text-align:center;
	padding-bottom:10px;
}
/*HEADER END*/
/*TOP BAR START*/

#responsive-menu{
	padding-top:13px;
} 
.foundation-5-top-bar {
  background: #414143;
  color: #fefefe;
  font-weight:normal;
  font-size:0.9em;
  font-family:'Roboto',Arial, Helvetica, sans-serif;
}

.foundation-5-top-bar .menu {
  background: #414143;
  
}

.foundation-5-top-bar .menu a {
  color: #fefefe;
}

.foundation-5-top-bar .menu a:hover {
  color: #ffa400;
  background:#333;
  
}



.foundation-5-top-bar .is-dropdown-submenu {
	border:0;
	background: #F4F4F6;
	width:220px;
	opacity:0.96;
	top:100% !important;

}
/* if top=150% IE 11 menu good, but Chrome isn't
.foundation-5-top-bar .dropdown.menu.medium-horizontal > li.opens-right > .is-dropdown-submenu {
    top: 150% !important;
    right: auto;
    left: 0; }
*/
.foundation-5-top-bar .is-dropdown-submenu a {
	color:#414143;
}

/*new*/
.foundation-5-top-bar .dropdown.menu.submenu.is-dropdown-submenu > li.is-submenu-item.is-dropdown-submenu-item:hover > a {
  background:#ccc !important;
  color:#ffa400 !important;
/*
  top:-10% !important;
*/
}

.foundation-5-top-bar .is-dropdown-submenu-item.opens-right a::after {
  border-color: transparent transparent transparent #777;
}




.foundation-5-top-bar .js-drilldown-back > a::before {
  border-color: transparent #777 transparent transparent;
}

.foundation-5-top-bar .is-drilldown-submenu-parent > a::after {
  border-color: transparent transparent transparent #777;
  
}

.foundation-5-top-bar .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
  border-color: #777 transparent transparent;
}
.foundation-5-top-bar .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent:hover > a::after {
  border-color: #fefefe transparent transparent;
  
}

.foundation-5-top-bar .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent:hover > a {
  background:#414143!important;
  color:#ffa400 !important;
}	
/* //TOP BAR END*/

.vertMiddle{
	vertical-align:middle;
}
.vertBaseline{
	vertical-align:baseline;
}
.vertBottom{
	vertical-align:bottom;
}
.testBorder{
	border:1px solid red;
}
.marginTop100{
	
	margin-top:100px;
}
.inlineBlock{
	display: inline-block;
}
.pad20{
	padding:20px;
}
.pad4{
	padding:4px;
}
.pad8{
	padding:8px;
}
.textCenter{
	text-align:center;
}
.textRight{
	text-align:right;
}
.padTop8{
	padding-top:8px !important;
}
.padTop20{
	padding-top:20px !important;
}
.padTop60{
	padding-top:60px !important;
}
.padBot0{
	padding-bottom:0 !important;
}
.margBot0{
	margin-bottom:0 !important;
}
.padTop0{
	padding-top:0 !important;
}
  .step {
        display: inline-block;
        line-height: 1;
        width: 10%;
 }

      
.size-12 { font-size: 12px; }
      
.size-14 { font-size: 14px; }
   
.size-16 { font-size: 16px; }
     
.size-18 { font-size: 18px; }
      
.size-21 { font-size: 21px; }
      
.size-24 { font-size: 24px; }

.size-28 { font-size: 28px; }

.size-30 { font-size: 30px; }

.size-32 { font-size: 32px; }
      
.size-36 { font-size: 36px; }
      
.size-48 { font-size: 48px; }
      
.size-60 { font-size: 60px; }
      
.size-72 { font-size: 72px; }

.size08 {font-size:0.8em;}

.size-2rem{
	font-size:2rem !important;
}
.fontBold{
	font-weight:bold !important;
}
.height100{
	height:100px;
}
.full-width {
	max-width: 100%;
}
.proDisclaimer{
	background:#ff9900;
	color:#fefefe !important;
	padding:5px;
	text-align:center;
}
/* Footer*/
.footer {

  /*background-color:  #FF8A00;*/
  background-color:#fefefe;
 

  padding: 0.5rem 3rem 2rem 3rem;

  text-align: center;

  color: #333;

}

.footer i {

  font-size: 1.2em;

}



.footer h4 {

  color: #333;

  font-size: 1em;

  font-weight: 400;

  text-transform: uppercase;

  margin-top: 0.5rem;

  margin-bottom: 10px;

}

.footer h3 {

  color: #333;

  font-size: 1.2em;

  font-weight: 400;

  margin-top: 0.5rem;


}
.footer p, {

  font-weight: 300;

  font-size: .8em;

  color: #333;

}

.footerLinks{
	font-size:1.0em;
	padding-top:8px;
}
a.footerLinks:link {
	color:#444 !important;
}
a.footerLinks:visited {
	color:#444 !important;
}
a.footerLinks:hover {
/*
	color:#fefefe  !important;
	background:#FF9900  !important;
*/
	color:#FF9900  !important;
	background:#fefefe  !important;
}
a.footerLinks:active {
	color:#444  !important;
}
.lastDiv{
  background: #414143;
  color:#fefefe;
  font-size:0.9em;
  padding:0px;
  margin-left:0px;
  margin-right:0px;
  padding-top:10px;
  padding-bottom:10px;
  width:100%;
}
a.lastDivLink:link, a.lastDivLink:visited {color:#fefefe !important;}
a.lastDivLink:hover, a.lastDivLink:active {color:#ff9900 !important;}

.socDiv{
  display:block;
  /*
  color:#fefefe;
  padding-left:50px;
  min-width:100%;
  font-size:30px;
  padding-top:20px !important;
  */ 
  min-width:100%;
  height:20px;
  background:#414143;
}
.socDiv a:link, a:visited {color:#fefefe;}
.socDiv a:hover, a:active {color:#ffa400;}

.footerLogoDiv{
  display:block;
  min-width:100%;
  font-size:30px;
  /*border-top:1px solid #414143;*/
  border-bottom:1px solid #eee;
  text-align:left;
  padding-top:5px;
  padding-bottom:5px;
}
.footerLogoDiv a:link, a:visited {color:#414143;}
.footerLogoDiv a:hover, a:active {color:#ffa400;}



.posRelTop3{
	position:relative;
	top:-10px;
}
.orbit-caption{
	font-family: 'Montserrat Light', sans-serif !important;
	font-size:1.2em;
	font-weight: 700 !important;
	background: rgba(10, 10, 10, 0.4);
	color: #fff !important;	
	padding: 0.3rem;
	padding-left:1rem;
}
a.orbitCaptionLink:link, a.orbitCaptionLink:visited {color:#fff !important;font-weight: 700 !important;}
a.orbitCaptionLink:hover, a.orbitCaptionLink:active {color:#fff !important;font-weight: 700 !important;}
/*orbit next prev*/
.orbit-previous, .orbit-next {
	color: #f0f0f0 !important;
	font-size:3rem;
}

/*projects*/
.containerP {
  position: relative;
  padding-right:0px !important;
  padding-left:0px !important;
  cursor:pointer;
 
}

.imageP {
  /*display: block;*/
  width: 100% !important;
  height: auto;
}

.overlayP {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #EA7F27;
  
}
.overlayM {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: .5s ease;
  background-color: transparent;
}
.containerP:hover .overlayP {
  opacity: 0.85;
}


.textP {
  color: white;
  font-size: 3rem;
  position: absolute;
  top: 40%;
  width:100%;
  text-align:center;
  font-weight:bold;
  opacity:1 !important;
  /*
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
*/
}
.textPH {
  color: white;
  font-size: 2rem;
  position: absolute;
  top: 20%;
  width:100%;
  text-align:center;
  opacity:1 !important;
  /*
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
*/
 
}
.textPL {
  font-family: 'Montserrat Light', sans-serif !important;
  color: white;
  font-size: 2rem;
  position: absolute;
  top: 56%;
  width:100%;
  text-align:center;
  opacity:1 !important;
  /*
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
*/
 
}
.close-button {
  position: absolute;
  color: #FF9900 !important;
  cursor: pointer; }
  [data-whatinput='mouse'] .close-button {
    outline: 0; }
  .close-button:hover, .close-button:focus {
    color: #0a0a0a !important; }
  .close-button.small {
    right: 0.66rem;
    top: 0.33em;
    font-size: 1.5em;
    line-height: 1; }
  .close-button, .close-button.medium {
    right: 1rem;
    top: 0.5rem;
    font-size: 2em;
    line-height: 1; }

@media only screen and (min-width: 39.063em) {

  .footer .columns:nth-child(n+2) {

    border-left: 1px solid #fefefe;

    min-height: 40px;
}
.button.search {
    background-color: transparent;
    color: #fefefe; 
    border-bottom:0px solid #dedede;
	border-top:0px solid #dedede;    
    }
    .button.search:hover, .button.search:focus {
      background-color: #999;
      color: #fefefe; }    

  }
#pageWrapper{
	width:100%;
}  

 
}

@media only screen and (min-width: 40.063em) {
.logoDiv{
	height:98px;
	background: url("../images/logo_333_background_fefefe_nsc_medium_big.png") left top no-repeat;
	background-size: contain;
	cursor:pointer;
}

  .footer .columns:nth-child(n+2) {

    border-left: 1px solid #fefefe;

    min-height: 40px;

  }
#pageWrapper{
	width:100%;
}  
  
  .button.search {
    background-color: transparent;
    color: #fefefe; 
     border-bottom:0px solid #dedede;
     border-top:0px solid #dedede;
    }
    .button.search:hover, .button.search:focus {
      background-color: #999;
      color: #fefefe; }
}


/*Large screen exceptions*/
@media only screen and (min-width: 50em) {
#pageWrapper{
	background:#fff;
	width:100%;
	margin-left:auto;
	margin-right:auto;

}
}
@media only screen and (min-width: 40em) { 

.textP {
  color: white;
  font-size: 2.5rem;
  position: absolute;
  width:100%;
  text-align:center;
  /*
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
*/
 
}
.textPH {
  color: white;
  font-size: 1.6rem;
  position: absolute;
 
  width:100%;
  text-align:center;
  /*
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
*/
}
.contentTextDiv{
	padding:2rem;
}

.headerWrapper{
	padding-top:16px;
}
#pageWrapper{
	background:#fff;
	min-width:100%;
	margin-left:auto;
	margin-right:auto;
}
.input-group-field {
  border-radius: 0;
  height: 2.1rem !important; 
}
.searchWrapper{
	padding-top:0px;
}
.button.search {
    background-color: transparent
    color: #fefefe; 
     border-bottom:0px solid #dedede;
     border-top:0px solid #dedede;
     height: 2.1rem !important; 
    }
.button.search:hover, .button.search:focus {
      background-color: #999;
      color: #fefefe; 
}
#sloganRow{	
	padding:0px !important;
	max-width:100% !important;
	vertical-align:middle !important;
	/*height:50px;*/
	padding-right:10px !important;
}
.slogan{
	font-size:1.6em;
	color: #fefefe;
	text-align:right;
	vertical-align:middle !important;
}
#phoneDiv{
	display:block;
	text-align:right;
	font-size:1.3em;
	padding-right:10px;
}  
.logoDiv{
	height:80px;
	background: url("../images/logo_333_background_fefefe_nsc_medium_big.png") left top no-repeat;
	background-size: contain;
	cursor:pointer;
}
.top-bar-left {
	width:100%;	
	/*clear: both !important; */
	margin-left:auto;
	margin-right:auto;
	
}

.orbit-caption{
	font-family: 'Montserrat Thin', sans-serif !important;
	font-size:3em;
	font-weight: 400 !important;
	background: rgba(10, 10, 10, 0.5);
	color: #fefefe !important;	
}

a.orbitCaptionLink:link, a.orbitCaptionLink:visited {color:#fefefe !important;font-weight: 400 !important;}
a.orbitCaptionLink:hover, a.orbitCaptionLink:active {color:#fefefe !important;font-weight: 400 !important;}

/*orbit next prev*/
.orbit-previous, .orbit-next {
	color: #f0f0f0 !important;
	font-size:6rem;
}
.orbit-previous:hover, .orbit-next:hover, .orbit-previous:active, .orbit-next:active, .orbit-previous:focus, .orbit-next:focus {
    background-color: rgba(10, 10, 10, 0.2); 
    color:#fff !important;
    font-size:7rem;
 }

}

@media only screen and (max-width: 1050px){
#pageWrapper{
	width:100%;
}
.foundation-5-top-bar .dropdown.menu.medium-horizontal > li {
 font-size:1em !important;
}	

.logoDiv{
	height:80px;
	background: url("../images/logo_333_background_fefefe_nsc_medium_big.png") left top no-repeat;
	background-size: contain;
	cursor:pointer;
}
.orbit-caption{
	font-family: 'Montserrat Thin', sans-serif !important;
	font-size:2.4em;
	font-weight: 400 !important;
	background: rgba(10, 10, 10, 0.5);
	color: #fff !important;	
}

a.orbitCaptionLink:link, a.orbitCaptionLink:visited {color:#fff !important;font-weight: 400 !important;}
a.orbitCaptionLink:hover, a.orbitCaptionLink:active {color:#fff !important;font-weight: 400 !important;}
.orbit-previous, .orbit-next {
	color: #f0f0f0 !important;
	font-size:2.4rem;
	font-weight:bold;
}

}
@media only screen and (max-width: 840px){
#pageWrapper{
	width:100%;
}

#phoneDiv{
	display:block;
	text-align:right;
	font-size:1.1em;
	padding-right:10px;
}  
#sloganRow{	
	padding-right:10px !important;
}  
.foundation-5-top-bar .dropdown.menu.medium-horizontal > li {
 font-size:0.9em !important;
}
.logoDiv{
	height:50px;
	background: url("../images/logo_333_background_fefefe_nsc_medium_big.png") left center no-repeat;
	background-size: contain;
	cursor:pointer;
}	
table.stack td {
/*
    width: 100%; */
}
table.stack thead {
    display: block; }

.orbit-caption{
	font-family: 'Montserrat Thin', sans-serif !important;
	font-size:2.2em;
	font-weight: 400 !important;
	background: rgba(10, 10, 10, 0.5);
	color: #fff !important;	
}

a.orbitCaptionLink:link, a.orbitCaptionLink:visited {color:#fff !important;font-weight: 400 !important;}
a.orbitCaptionLink:hover, a.orbitCaptionLink:active {color:#fff !important;font-weight: 400 !important;}
.orbit-previous, .orbit-next {
	color: #f0f0f0 !important;
	font-size:2.5rem;
	font-weight:bold;
}
.textP {
  color: white;
  font-size: 1.8rem;
  position: absolute;
 
  width:100%;
  text-align:center;
  /*
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
*/
 
}

.textPH {
  color: white;
  font-size: 1rem;
  position: absolute;
 
  width:100%;
  text-align:center;
  /*
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
*/
}
}


@media only screen and (max-width: 320px){
#phoneSpan{
	font-size:1em;
	padding-left:20px;
} 

table.stack td {
 /*
    width: 100%; */
} 
.orbit-caption{
	font-family: 'Roboto Thin', sans-serif !important;
	font-size:1.2em;
	font-weight: 700 !important;
	background: rgba(10, 10, 10, 0.5);
	color: #fff !important;	
}

a.orbitCaptionLink:link, a.orbitCaptionLink:visited {color:#fff !important;font-weight: 700 !important;}
a.orbitCaptionLink:hover, a.orbitCaptionLink:active {color:#fff !important;font-weight: 700 !important;}
.orbit-previous, .orbit-next {
	color: #f0f0f0 !important;
	font-size:2.5rem;
	font-weight:bold;
}
.textP {
  color: white;
  font-size: 2rem;
  position: absolute;
 
  width:100%;
  text-align:center;
  /*
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
*/
 }
 .textPH {
  color: white;
  font-size: 1rem;
  position: absolute;
 
   width:100%;
  text-align:center;
  /*
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
*/
}
}
@media only screen and (max-width: 480px){
.orbit-caption{
	font-family: 'Roboto Thin', sans-serif !important;
	font-size:1.4em;
	font-weight: 700 !important;
	background: rgba(10, 10, 10, 0.5);
	color: #fff !important;	
}
.textP {
  color: white;
  font-size: 2rem;
  position: absolute;

   width:100%;
  text-align:center;
  /*
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
*/
}
.textPH {
  color: white;
  font-size: 1rem;
  position: absolute;
  
   width:100%;
  text-align:center;
  /*
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
*/
}
a.orbitCaptionLink:link, a.orbitCaptionLink:visited {color:#fff !important;font-weight: 700 !important;}
a.orbitCaptionLink:hover, a.orbitCaptionLink:active {color:#fff !important;font-weight: 700 !important;}
.orbit-previous, .orbit-next {
	color: #f0f0f0 !important;
	font-size:2.5rem;
	font-weight:bold;
}

}

/* New menu 
 * 
 * Small: any screen.
 * Medium: any screen 640 pixels or wider.
 * Large: any screen 1024 pixels or wider.
 * 
 */
 
 #topbarWrapper{
	margin-top:auto !important;
	margin-bottom:auto !important;
	vertical-align:middle !important;
 }
/* Small only */
@media screen and (max-width: 39.9375em) {}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.foundation-5-top-bar {
		font-size:0.7em;
	}
	.contact-medium{
		display:none !important;
	}
	.logo-medium-large {
		height: 50px !important;
		margin-top:auto;
		margin-bottom:auto;
	}
	#responsive-menu{ 
	  	padding-top:10px;
	  	margin-top:auto;
		margin-bottom:auto;
		
	}
	.logoWrapper{
		height:53px;
	}
	.footerLinks{
		font-size:0.9em;
	}   
}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
/*
 .dropdown.menu.medium-horizontal > li.opens-right > .is-dropdown-submenu {
    top: 150%;
    right: auto;
    left: 0; }
*/
}

a.topBarSingle:hover{
	background:#414143 !important;
}

input,textarea,select
{
    -webkit-border-radius: 7px !important; 
    -moz-border-radius: 7px !important; 
    border-radius: 7px !important; 
}
table tbody tr:nth-child(2n) {
    border-bottom: 0;
    background-color: #fefefe !important;
}

.designTable{
	width:390px;
}
.designTable td{
	border:0px !important;
	padding:0rem !important;
	width:130px !important;
	border:0px solid red !important;
}
.imgBedBathCar{
	width:40px !important;
	max-width:40px !important;
	float:left;
}
